.email {
    box-shadow: 1px 1px 1px 1px rgba(33, 33, 33, 0.199);
    width: 100%;
    padding: 1rem;

    &__body {
        font-weight: 1.5rem;
        font-style: italic;
    }

    &__controls {
        display: flex;
        justify-content: center;
        padding-top: 1rem;
    }
}